// Ansteuerung eines HD44780 kompatiblen LCD im 4-Bit-Interfacemodus
// http://www.mikrocontroller.net/articles/AVR-GCC-Tutorial
//


// Default Pinout fr das AVR-NET-IO board
#define LCD_PORT      PORTD
#define LCD_DDR       DDRD

#define LCD_RS        PD2
#define LCD_EN        PD3
#define LCD_DB        0xF0 //PD4 PD5 PD6 PD5

// LCD Funktionen
void lcd_init(void* Pins);
void lcd_home(void);
void lcd_clear(void);
void set_cursor(uint8_t x, uint8_t y);
void lcd_string(const char *data);
